/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 324724 (of 1746259)
Sticky Revision:


File Rev. Age Author (rev) Last log entry
 Parent Directory        
telepathy-farsight/  230860  9 years  wally   old and obsoleted, replaced by telepathy-farstream
libxfcegui4/  324169  8 years  wally   - obsoleted and no pkgs using it anymore
farsight2/  230865  9 years  wally   Old and obsolete, replaced by farstream
libxfce4menu/  249258  9 years  wally   old and obsolete, replaced by garcon
squeeze/  266148  9 years  wally   - dead in upstream
xfce-utils/  249263  9 years  wally   obsoleted
clutter-gtk010/  175332  9 years  wally   old and not needed by any pkg
xfswitch-plugin/  324114  8 years  wally   - obsoleted by xfce4-panel's action plugin
mousepad/  251449  9 years  wally   abandoned in upstream (use leafpad instead)
pyclutter-gtk/  173863  9 years  wally   - deprecated pkg
xfprint/  251450  9 years  wally   abandoned in upstream
wicd/  283232  9 years  tmb   broken unmaintained package (mga #5926)
php-pear-MDB2_Driver_sqlite/  293780  9 years  spuhler   - 'we don't build php-sqlite anymore'
php-ffmpeg/  170039  9 years  spuhler   Moved to obsoletes as this isn't maintained upstream anymore
libusb1/  273401  9 years  sander85   replace libusb1 with libusbx (drop-in replacement)
dbp/  196413  9 years  matteo   - replaced by dbp-gimp
gmic-gimp/  261820  9 years  matteo   - gmic-gimp obsoleted by gmic
antico/  211021  9 years  matteo   - abandoned project, replaced by razorqt
qasmixer/  205675  9 years  matteo   new version of qasmixer provided by qastools package (bug mga#4291)
gimp-plugin-registry/  197492  9 years  matteo   - conflicts with dbp-gimp and layerfx-gimp (bug mga#3077)
perl-Apache-Reload/  270814  9 years  luigiwalser   - obsoleted by apache-mod_perl
libguestfs/  281388  9 years  luigiwalser   - old package not built
apache-mod_suexec/  229781  9 years  luigiwalser   - merged into apache
ipod-sharp/  175331  9 years  kamil   - upstream dead, dropped by Banshee 2.1
plt/  324724  8 years  kamil   - superceded with racket in Mga2
myspell-dictionaries/  209569  9 years  kamil   - myspell dictionaries are replaced by hunspell ones
podsleuth/  175330  9 years  kamil   - upstream dead, dropped by Banshee 2.1
pastebin/  173898  9 years  kamil   - remove old package, susepaste arrives in its place
xedit/  215126  9 years  kamil   - old x text editor
pino/  175329  9 years  kamil   - upstream dead
deskbar-applet/  170713  9 years  kamil   - deskbar-applet is dead upstream
compizconfig-python/  286777  9 years  julien   Merged with compiz
compiz-plugins-main/  286774  9 years  julien   Merged with compiz
libcompizconfig/  286778  9 years  julien   Merged with compiz
compiz-fusion-plugins-unsupported/  204466  9 years  julien   The name is explicit, they are not supported anymore
ccsm/  286779  9 years  julien   Merged with compiz
compiz-plugins-extra/  286776  9 years  julien   Merged with compiz
compiz-fusion/  204465  9 years  julien   compiz-fusion has been obsoleted by compiz itself
gqview/  215823  9 years  julien   gqview has been replaced by geeqie
compiz-bcop/  204467  9 years  julien   compiz-bcop is now provided by compiz
perl-Lingua-Ispell/  215644  9 years  jquelin   ispell no longer supported (mga#3516)
scim-canna/  263369  9 years  fwang   move to obsolete as this one is not supported anymore
evolution-exchange/  296497  9 years  fwang   evo-exchange is dead now
ruby-tmail/  312523  8 years  fwang   obsoleted packages
libgda4.0/  294341  9 years  fwang   we won't provide libgda4.0 in mga >3
apache-commons-math/  274181  9 years  fwang   move to obsolete
telepathy-kde/  274180  9 years  fwang   move to obsolete
db51/  274179  9 years  fwang   move to obsolete
google-gadgets/  231937  9 years  fwang   move to obsolete section
python-xpcom/  215998  9 years  fwang   drop it per requested on https://www.mageia.org/pipermail/mageia-dev/2012-Februa
db47/  274757  9 years  fwang   move old lib to obsolete
scim-array/  263368  9 years  fwang   move to obsolete as this one is not supported anymore
scim-novel-pinyin/  263373  9 years  fwang   move to obsolete as this one is not supported anymore
clanlib2.1/  262423  9 years  fwang   move to obsolete
gnome-pilot/  285967  9 years  fwang   gnome-pilot dead upstream
fltk2/  234465  9 years  fwang   move to obsolete for now, till stable
librapi/  274180  9 years  fwang   move to obsolete
clanlib0.6/  262064  9 years  fwang   move to obsolete repository
k9copy/  225810  9 years  fwang   Dead project from upstream
libjpeg6/  207972  9 years  fwang   move jpeg 6 into obsolete section
scim-tegaki/  263375  9 years  fwang   move to obsolete as this one is not supported anymore
spring2/  274180  9 years  fwang   move to obsolete
ruby-rcov/  313850  8 years  fwang   obsoleted by simplecov
scim-python/  263372  9 years  fwang   move to obsolete as this one is not supported anymore
scim-uim/  263376  9 years  fwang   move to obsolete as this one is not supported anymore
libsynce/  274180  9 years  fwang   move to obsolete
scim-sunpinyin/  263374  9 years  fwang   move to obsolete as this one is not supported anymore
evolution-groupwise/  296498  9 years  fwang   evo-exchange is dead now
libgnomedb4.0/  215976  9 years  fwang   move to obsolete according to upstream
scim-ccinput/  263370  9 years  fwang   move to obsolete as this one is not supported anymore
scim-fcitx/  263371  9 years  fwang   move to obsolete as this one is not supported anymore
muffin/  304710  8 years  dmorgan   This package is not yet allowed by mandriva policy
xml-security-j/  295565  9 years  dmorgan   Move on the correct folder
geronimo-j2ee-1.4-api/  295562  9 years  dmorgan   Move on the correct folder
jakarta-commons-fileupload/  295189  9 years  dmorgan   This package is retired
luke/  294811  9 years  dmorgan   This package is retired
concurrentlinkedhashmap-lru/  294762  9 years  dmorgan   This package is retired
geronimo-corba-api/  295561  9 years  dmorgan   Move on the correct folder
junit4/  268860  9 years  dmorgan   Package is retired, replaced by the new junit version
hppc/  295184  9 years  dmorgan   This package is retired
scala/  294760  9 years  dmorgan   This package is retired
yoko/  295558  9 years  dmorgan   Move on the correct folder
tyrex/  295272  9 years  dmorgan   This package is retired
cinnamon/  304641  8 years  dmorgan   This package is not yet allowed by mandriva policy
apache-cassandra/  294759  9 years  dmorgan   This package is retired
ianal-maven-plugin/  296264  9 years  dmorgan   This package is retired
maven-scala-plugin/  295068  9 years  dmorgan   This package is retired
jaffl/  295564  9 years  dmorgan   Move on the correct folder
geronimo-corba-2.3-api/  295559  9 years  dmorgan   Move on the correct folder
google-collections/  295563  9 years  dmorgan   Move on the correct folder
plexus-naming/  268795  9 years  dmorgan   Package is retired
geronimo-corba-3.0-api/  295560  9 years  dmorgan   Move on the correct folder
plexus-maven-plugin/  268790  9 years  dmorgan   Replaced by plexus-containers-component-metadata
cassandra-connection-pool/  294761  9 years  dmorgan   This package is retired
enna/  270721  9 years  colin   No longer builds with latest Elementary and looks unlikely to get an update.
myththemes/  232579  9 years  colin   Package now obsoleted upstream (handled in mythtv spec)
udev/  266334  9 years  colin   Merged to systemd
mkinitrd/  280124  9 years  colin   Fully obsoleted by dracut
satsolver/  266335  9 years  colin   Replaced by libsolv
laptop-mode-tools/  234568  9 years  colin   Obsoleted by pm-utils (mga#5603)

  ViewVC Help
Powered by ViewVC 1.1.28